format_version: '1.0'

repository_url: https://github.com/tpm2-software/tpm2-tools

sequence:
  base_version:
    input_file: '0899f5b7.zip'
    commit_sha1: 0899f5b7acfb0ef1b71518f7b94cf84776018edd
  fix_attempt:
    - input_file: '19d0b558.diff'
      commit_sha1: 19d0b5584fe84ce1ec1cc849b92016a4c0b59730
    
  expected_fix:
    input_file: '38ac37d9.diff'
    commit_sha1: 38ac37d9681367962cda48b22e5b774c1e650d43

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: reopen
  build_system: ['make']
  related_issue: https://github.com/tpm2-software/tpm2-tools/issues/778
